/* 
  InfoPlist.strings
  VPN

  Created by Sergii Kryvoblotskyi on 1/28/20.
  Copyright © 2026 MacPaw Way LTD. All rights reserved.
*/

/* Localized Bundle Display Name */
"CFBundleDisplayName" = "ClearVPN";
